<?php

namespace Artemis\Loyalty\Http\Controllers\Client;

use Illuminate\Http\Request;
use Illuminate\Routing\Controller;
use Artemis\Loyalty\Models\PointTransaction;
use Artemis\Loyalty\Models\Reward;
use Artemis\Loyalty\Models\Redemption;
use Illuminate\Support\Facades\Auth;

class RewardController extends Controller
{
    public function index()
    {
        $rewards = Reward::orderBy('points_cost')->get();
        return view('loyalty::client.rewards.index', compact('rewards'));
    }
}
